Subject: FW: Trainer Candidate - Bharat Kumar
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Fri, 19 Mar 2021 11:29:50 +0000

Good profile but too expensive..in hand expectation is 90 but negotiable..if we ever need someone that expensive for EPOS project manager, we can get in touch with him

From: Bharat Kumar <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 18 February 2021 at 7:49 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Bharat Kumar

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Bharat Kumar
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 7356448222
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Neb Sarai, South Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        EYGBS (India) Private Limited   Project Analyst         66000
Previous Employer 1     IBM Daksh       Lead Operations October-2014
Previous Employer 2     Vodafone Delhi  Executive Enterprise Sales      April-2010
If Selected, how much time do you need to join? 60 months
Please briefly describe your work experience specifically in training?  Training professional with extensive leadership experience in staff development, process and productivity improvements, performance management and curriculum design. Team-oriented Training and Development Coordinator competent in developing training process and procedures for human resource teams.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  In my role as the shift lead for MENA ServiceDesk at EY, I was tasked with reducing the man hours and increasing the utilization. I used my experience of customer service and to determine what methods work best for proper optimization of resources and developed a presentation on three of the best ways to reduce man hours and increase utilization. When I gave this presentation, I encouraged the team members to share their insights and how they could apply the methods to specific work that were currently in their pipelines. The following quarter, we achieved 99.8 % SLA with 100 % quality and the team members achieved all their KPI's.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Customer service is not a department, its an attitude which everyone should have to give a great customer service experience. Customers perception is our reality.
What according to you makes you a good candidate for this position?     A result oriented professional with 10 + years’ experience. Expertise in numerous IT projects for international clients from Europe & US and ensuring delivery of projects in compliance to the quality, time and cost parameters. Exceptional communication, with proficiency at grasping new technical concepts quickly and utilize the same in a productive manner. Comfort in working with cross-cultural and Multinational teams and interacting with people across hierarchical levels / globally for smooth project execution
On a scale of 1 - 5 please rate your fluency in spoken English  5